<?php

/**
 * Export filter form.
 *
 * @package    sf
 * @subpackage filter
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormFilterTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class ExportFormFilter extends BaseExportFormFilter
{
  public function configure()
  {
      $this->useFields(array('logic_type', 'cat_id', 'updated_at'));

      $logic_type = array(
          '' => '',
          'bid' => 'Оформленная сразу',
          'wait' => 'Буду копить',
          'bid_after_wait' => 'Оформлена после накопления'
      );

      $this->widgetSchema['logic_type'] = new sfWidgetFormChoice(array('choices' => $logic_type));
  }
}
